# Uses of Class
org.codehaus.janino.util.ClassFile.LineNumberTableAttribute.Entry

Packages that use ClassFile.LineNumberTableAttribute.Entry
Package
Description
org.codehaus.janino.util
Application-independent helper classes.

## Uses of ClassFile.LineNumberTableAttribute.Entry in org.codehaus.janino.util

Constructors in org.codehaus.janino.util with parameters of type ClassFile.LineNumberTableAttribute.Entry
Modifier
Constructor
Description
``
`LineNumberTableAttribute(short attributeNameIndex, ClassFile.LineNumberTableAttribute.Entry[] entries)`